{
  "equippedPlanes": {
    "5000832": {
      "serialNumber": 5000832,
      "planeStatus": 1,
      "squadronId": 302100,
      "aircraftIdCode": "C",
      "isEquipmentRequest": false,
      "type": "handleypage400",
      "substituteType": "",
      "archType": "handleypage",
      "displayName": "Handley Page O/400",
      "script": "LuaScripts\\WorldObjects\\Planes\\handleypage400.txt",
      "model": "graphics\\planes\\handleypage400\\handleypage400.mgm",
      "desc": "",
      "cruisingSpeed": 80,
      "climbOutRate": 80,
      "goodness": 80,
      "range": 1000,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        null
      ],
      "introduction": "19140801",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000828": {
      "serialNumber": 5000828,
      "planeStatus": 1,
      "squadronId": 302100,
      "aircraftIdCode": "K",
      "isEquipmentRequest": false,
      "type": "handleypage400",
      "substituteType": "",
      "archType": "handleypage",
      "displayName": "Handley Page O/400",
      "script": "LuaScripts\\WorldObjects\\Planes\\handleypage400.txt",
      "model": "graphics\\planes\\handleypage400\\handleypage400.mgm",
      "desc": "",
      "cruisingSpeed": 80,
      "climbOutRate": 80,
      "goodness": 80,
      "range": 1000,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        null
      ],
      "introduction": "19140801",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000829": {
      "serialNumber": 5000829,
      "planeStatus": 1,
      "squadronId": 302100,
      "aircraftIdCode": "G",
      "isEquipmentRequest": false,
      "type": "handleypage400",
      "substituteType": "",
      "archType": "handleypage",
      "displayName": "Handley Page O/400",
      "script": "LuaScripts\\WorldObjects\\Planes\\handleypage400.txt",
      "model": "graphics\\planes\\handleypage400\\handleypage400.mgm",
      "desc": "",
      "cruisingSpeed": 80,
      "climbOutRate": 80,
      "goodness": 80,
      "range": 1000,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        null
      ],
      "introduction": "19140801",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000830": {
      "serialNumber": 5000830,
      "planeStatus": 1,
      "squadronId": 302100,
      "aircraftIdCode": "O",
      "isEquipmentRequest": false,
      "type": "handleypage400",
      "substituteType": "",
      "archType": "handleypage",
      "displayName": "Handley Page O/400",
      "script": "LuaScripts\\WorldObjects\\Planes\\handleypage400.txt",
      "model": "graphics\\planes\\handleypage400\\handleypage400.mgm",
      "desc": "",
      "cruisingSpeed": 80,
      "climbOutRate": 80,
      "goodness": 80,
      "range": 1000,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        null
      ],
      "introduction": "19140801",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000831": {
      "serialNumber": 5000831,
      "planeStatus": 1,
      "squadronId": 302100,
      "aircraftIdCode": "Q",
      "isEquipmentRequest": false,
      "type": "handleypage400",
      "substituteType": "",
      "archType": "handleypage",
      "displayName": "Handley Page O/400",
      "script": "LuaScripts\\WorldObjects\\Planes\\handleypage400.txt",
      "model": "graphics\\planes\\handleypage400\\handleypage400.mgm",
      "desc": "",
      "cruisingSpeed": 80,
      "climbOutRate": 80,
      "goodness": 80,
      "range": 1000,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        null
      ],
      "introduction": "19140801",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000824": {
      "serialNumber": 5000824,
      "planeStatus": 1,
      "squadronId": 302100,
      "aircraftIdCode": "M",
      "isEquipmentRequest": false,
      "type": "handleypage400",
      "substituteType": "",
      "archType": "handleypage",
      "displayName": "Handley Page O/400",
      "script": "LuaScripts\\WorldObjects\\Planes\\handleypage400.txt",
      "model": "graphics\\planes\\handleypage400\\handleypage400.mgm",
      "desc": "",
      "cruisingSpeed": 80,
      "climbOutRate": 80,
      "goodness": 80,
      "range": 1000,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        null
      ],
      "introduction": "19140801",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000825": {
      "serialNumber": 5000825,
      "planeStatus": 1,
      "squadronId": 302100,
      "aircraftIdCode": "Y",
      "isEquipmentRequest": false,
      "type": "handleypage400",
      "substituteType": "",
      "archType": "handleypage",
      "displayName": "Handley Page O/400",
      "script": "LuaScripts\\WorldObjects\\Planes\\handleypage400.txt",
      "model": "graphics\\planes\\handleypage400\\handleypage400.mgm",
      "desc": "",
      "cruisingSpeed": 80,
      "climbOutRate": 80,
      "goodness": 80,
      "range": 1000,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        null
      ],
      "introduction": "19140801",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000826": {
      "serialNumber": 5000826,
      "planeStatus": 1,
      "squadronId": 302100,
      "aircraftIdCode": "F",
      "isEquipmentRequest": false,
      "type": "handleypage400",
      "substituteType": "",
      "archType": "handleypage",
      "displayName": "Handley Page O/400",
      "script": "LuaScripts\\WorldObjects\\Planes\\handleypage400.txt",
      "model": "graphics\\planes\\handleypage400\\handleypage400.mgm",
      "desc": "",
      "cruisingSpeed": 80,
      "climbOutRate": 80,
      "goodness": 80,
      "range": 1000,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        null
      ],
      "introduction": "19140801",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000827": {
      "serialNumber": 5000827,
      "planeStatus": 1,
      "squadronId": 302100,
      "aircraftIdCode": "B",
      "isEquipmentRequest": false,
      "type": "handleypage400",
      "substituteType": "",
      "archType": "handleypage",
      "displayName": "Handley Page O/400",
      "script": "LuaScripts\\WorldObjects\\Planes\\handleypage400.txt",
      "model": "graphics\\planes\\handleypage400\\handleypage400.mgm",
      "desc": "",
      "cruisingSpeed": 80,
      "climbOutRate": 80,
      "goodness": 80,
      "range": 1000,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        null
      ],
      "introduction": "19140801",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000820": {
      "serialNumber": 5000820,
      "planeStatus": 1,
      "squadronId": 302100,
      "aircraftIdCode": "I",
      "isEquipmentRequest": false,
      "type": "handleypage400",
      "substituteType": "",
      "archType": "handleypage",
      "displayName": "Handley Page O/400",
      "script": "LuaScripts\\WorldObjects\\Planes\\handleypage400.txt",
      "model": "graphics\\planes\\handleypage400\\handleypage400.mgm",
      "desc": "",
      "cruisingSpeed": 80,
      "climbOutRate": 80,
      "goodness": 80,
      "range": 1000,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        null
      ],
      "introduction": "19140801",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000821": {
      "serialNumber": 5000821,
      "planeStatus": 1,
      "squadronId": 302100,
      "aircraftIdCode": "Z",
      "isEquipmentRequest": false,
      "type": "handleypage400",
      "substituteType": "",
      "archType": "handleypage",
      "displayName": "Handley Page O/400",
      "script": "LuaScripts\\WorldObjects\\Planes\\handleypage400.txt",
      "model": "graphics\\planes\\handleypage400\\handleypage400.mgm",
      "desc": "",
      "cruisingSpeed": 80,
      "climbOutRate": 80,
      "goodness": 80,
      "range": 1000,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        null
      ],
      "introduction": "19140801",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000822": {
      "serialNumber": 5000822,
      "planeStatus": 1,
      "squadronId": 302100,
      "aircraftIdCode": "D",
      "isEquipmentRequest": false,
      "type": "handleypage400",
      "substituteType": "",
      "archType": "handleypage",
      "displayName": "Handley Page O/400",
      "script": "LuaScripts\\WorldObjects\\Planes\\handleypage400.txt",
      "model": "graphics\\planes\\handleypage400\\handleypage400.mgm",
      "desc": "",
      "cruisingSpeed": 80,
      "climbOutRate": 80,
      "goodness": 80,
      "range": 1000,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        null
      ],
      "introduction": "19140801",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000823": {
      "serialNumber": 5000823,
      "planeStatus": 1,
      "squadronId": 302100,
      "aircraftIdCode": "T",
      "isEquipmentRequest": false,
      "type": "handleypage400",
      "substituteType": "",
      "archType": "handleypage",
      "displayName": "Handley Page O/400",
      "script": "LuaScripts\\WorldObjects\\Planes\\handleypage400.txt",
      "model": "graphics\\planes\\handleypage400\\handleypage400.mgm",
      "desc": "",
      "cruisingSpeed": 80,
      "climbOutRate": 80,
      "goodness": 80,
      "range": 1000,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        null
      ],
      "introduction": "19140801",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000819": {
      "serialNumber": 5000819,
      "planeStatus": 1,
      "squadronId": 302100,
      "aircraftIdCode": "N",
      "isEquipmentRequest": false,
      "type": "handleypage400",
      "substituteType": "",
      "archType": "handleypage",
      "displayName": "Handley Page O/400",
      "script": "LuaScripts\\WorldObjects\\Planes\\handleypage400.txt",
      "model": "graphics\\planes\\handleypage400\\handleypage400.mgm",
      "desc": "",
      "cruisingSpeed": 80,
      "climbOutRate": 80,
      "goodness": 80,
      "range": 1000,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        null
      ],
      "introduction": "19140801",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    }
  }
}